@0    = ~啊，欢迎来到遮蔽村庄。我觉得这是我们的初次见面，旅行者。我是渥阿，是这座村子的治疗者，也有人称我为巫医。不过，这些都无关紧要。总而言之，我在这里帮助治疗他人，让他们能够健康地生活。你需要我的帮助吗？~
@1    = ~实际上，我正在找事做。你可以给我提供工作吗？我想要挣些金币。~
@2    = ~我是<CHARNAME>，很高兴见到你。我认为我需要你的服务，渥阿。~
@3    = ~我非常饥饿。你有什么吃的吗，渥阿？~
@4    = ~不。我只是想知道你是谁。现在我得走了。~
@5    = ~我给你带来了你需要的东西。~
@6    = ~再次欢迎，我的朋友。如你所见，我就待在同一个地方。我真的非常喜欢观察这里的奇异植物，而且如果有人要找我的话，他们也会知道我在这里。那么，你需要什么吗？~
@7    = ~是的，实际上。我正在找事做。你可以给我提供工作吗？我想要挣些金币。~
@8    = ~再次问好。我认为我需要你的服务，渥阿。~
@9    = ~我非常饥饿！你有什么吃的吗，渥阿？~
@10   = ~抱歉，我非常饥饿。我得走了。~
@11   = ~我给你带来了你需要的东西。~
@12   = ~嗯，让我想想……~
@13   = ~是的，或许我有，但我没有太多的钱付给你。你看，我需要有人把我想要的东西带给我。我在这里照顾村民们，但我已经用光了恢复卷轴，而且治疗药剂也所剩不多了。如果你想要帮助我，请给我带回一张恢复卷轴和一瓶强力医疗药水。这将是对我最大的帮助。我不会强求你，我也有自尊，而且我也只能为你提供不多的金币和祝福的话语。你无须现在就做出承诺。~
@14   = ~好的，我会尽其所能地帮助你。请告诉我你需要什么。~
@15   = ~抱歉，我并不出售食物。如果你想要找些吃的东西的话，你应该去找那位食品商人，巴泰克。你可以在这里的南边找到他，就在小巴德棚屋的东边。我可以向你保证巴泰克卖的东西非常美味，我尤其喜欢他那里的煲汤，那真可以让你全身都感到温暖！~
@16   = ~谢谢你。这里，请收下这些金币，这是我能给出的全部了。不过我可以向村民们赞颂你的善行，也许这样一来他们卖你东西的时候就会为你打折。请理解，我毕竟也要生活，而且我也要为今后再出现这样的情形做准备。无论如何，感谢你对我的帮助。~
@17   = ~那么，现在你需要什么吗？你有伤口需要我处理吗？或者你刚和各种不死生物交战过，而正需要我帮你恢复能力？不管哪种情况，你只要告诉我知道。~
@18   = ~我正在找事做。你可以给我提供工作吗？我想要挣些金币。~
@19   = ~我想我需要接受你的服务，渥阿。~
@20   = ~我有点饿了。你有什么吃的吗，渥阿？~
@21   = ~不。我得走了。祝你好运，巫医先生！~
@22   = ~我给你带来了你需要的东西：卷轴和药水。~
@23   = ~我明白了。多保重。希望你以后不必再接受我的治疗。~